/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 2.0.1
*/

#Header_wrapper {box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.15); z-index: 99;}

#Top_bar {border-bottom: 0px;}

#Top_bar #logo {height: 69px;}

#Top_bar .menu li ul li {width: 350px; font-size: 16px !important;}

.menu-line-below-80 #Top_bar:not(.is-sticky) .menu > li > a:not(.menu-toggle):after {top: 36px;}

/* Global */

.mcb-column-inner {margin: 0px !important;}

.green-line {width: 100px; height: 4px; background: #A1CAD2; margin: 10px 0px 20px;}

.h1-heading {font-size: 55px; line-height: 69px;}

.faq-heading {font-family: "Michroma", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; margin-top: 30px;}

/* Home Only - Logo Overlay */

.page-id-12 #Top_bar .banner_wrapper {width: 100%; background: #ffffff; top: 55px; right: 0px; display: block; position: absolute;}
.page-id-12 #Top_bar .banner_wrapper h1 {padding: 0px; letter-spacing: 0px; text-transform: uppercase; width: 100%; text-align: center; color: #585858; font-weight: 300; font-size: 16px; line-height: 20px; margin-bottom: 0px;}

#Top_bar.is-sticky .banner_wrapper {display: none !important;}

/* Home */

.slider-text-container {position: absolute; bottom: 0px; background: rgba(83, 157, 172, 0.5); padding: 50px 0px 25px;}
.slider p {margin-bottom: 0px;}

.landing-text h1 {margin-bottom: 25px;}
.landing-text .h1-heading {text-align: center; color: #ffffff;}

#services .section_wrapper {padding: 70px 0px 65px;}
.service-text .column_attr {padding: 0px 30px;}
.service-text h2 {margin-bottom: 20px;}
.service-text p {min-height: 120px; margin-bottom: 20px;}
.service-text .button {margin: 0px;}

.home-about-text .column_attr {padding: 60px 0px 0px 50px; max-width: 765px;}
.home-about-text h3 {margin-bottom: 20px;}
.home-about-text p.big {color: #ffffff; margin-bottom: 0px;}
.home-about-text p {color: #ffffff; margin-bottom: 20px;}

.parallax-image, .parallax-container {padding: 360px 0px;}

.home-video-container {padding: 70px 0px;}

.testimonials-container {padding: 70px 0px 65px;}

.testimonials-container .testimonial-slider-head {font-size: 30px; line-height: 38px; color: #484848; text-align: center; margin-bottom: 30px;}

.testimonials_slider .testimonials_slider_ul li .bq_wrapper {background: transparent;}
body:not(.style-simple) .blockquote blockquote {text-decoration: none;}
.testimonials_slider .testimonials_slider_ul li .author span {font-size: 16px; font-weight: 600; font-family: "Michroma", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; color: #484848;}

.testimonials-button .button {margin: 25px 0px 0px !important;}

/* About */

.about-text .column_attr {max-width: 665px; margin: 70px 33px 0 auto; padding-right: 70px;}
.about-text h1 {font-size: 26px; line-height: 37px; font-family: "Michroma", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; color: #484848;}

.affiliates-text .column_attr {padding: 50px 0px 0px 50px; max-width: 765px; font-size: 17px; line-height: 30px; color: #ffffff;}
.affiliates-text p {margin-bottom: 20px;}
.affiliates-text ul {list-style-type: none; margin: 10px 0px 25px 0px;}
.affiliates-text ul li {position: relative; color: #ffffff; line-height: 31px; padding-left: 50px;}
.affiliates-text ul li img {position: absolute; top: 0px; left: 0px;}

.affiliates-text ul:last-child {margin-bottom: 0px !important;}

.team-container {max-width: 1396px; display: block; margin: 150px auto 0px !important;}
.team-container h6 {margin-bottom: 40px;}

.team-member .column_attr {padding: 0px 50px 50px 0px;}
.team-member h5 {color: #ffffff; font-size: 22px; margin-bottom: 0px; margin-top: 15px; line-height: 28px;}
.team-member h6 {font-size: 18px; margin-bottom: 20px;}
.team-member p {color: #ffffff;}

.about-text-grey-full .column_attr {padding: 0px 0px 50px 0px;}
.about-text-grey-full h6 {margin: 40px 0px 25px;}
.about-text-grey-full p, .about-text-grey-full a {color: #ffffff;}
.about-text-grey-full ul li {color: #ffffff; margin-bottom: 0px;}
.about-text-grey-full ul li::marker {color: #a1cad2;}

/* Breadcrumbs */

.fbc-page .fbc-wrap .fbc-items li:first-child {padding-left: 0px;}

/* Secondary */

.secondary-heading {background: rgba(83, 157, 172, 0.5);}
.secondary-heading .column_attr {max-width: 1396px; display: block; margin: 0 auto 35px;}
.secondary-heading h1 {margin: 100px 0px 0px;}

.secondary-content .section_wrapper {max-width: 1396px !important; display: block; margin: 0 auto;}

.secondary-text-first {padding: 40px 0px 0px;}

.secondary-text-first table td {border: 0px !important;}
.secondary-text-first table tr td:first-child {vertical-align: top;}
.secondary-text-first table tr td:last-child {text-align: left;}
.secondary-text-first table tr:first-child td {background: none !important; box-shadow: none;}
.secondary-text-first table tr:nth-child(2n) td {background: rgba(0,0,0,0.0);}

.secondary-text .column_attr {margin-bottom: 20px;}
.secondary-text h2 {margin: 30px 0px 15px;}
.secondary-text h3 {font-size: 20px; line-height: 30px; color: #484848; font-weight: 600; margin: 30px 0px 15px;}
.secondary-text ul li {color: #575757; margin-bottom: 0px;}
.secondary-text ul li::marker {color: #a1cad2;}

.secondary-text-container {padding-bottom: 75px;}
.secondary-text-container .column_accordion {margin-bottom: 30px; width: 100%;}
.accordion .question.active > .title > .acc-icon-plus, .accordion .question.active > .title > .acc-icon-minus, .accordion .question.active > .title {color: #444444;}

.accordion .question {border-radius: 50px; margin-bottom: 10px;}
.accordion .question .title {font-size: 17px; line-height: 30px;}
.accordion .question .title:before {background: #a1cad2;}
.accordion .question .answer {background: #ededed;}

.extra-buttons .button {background: #7a999f; margin: 30px 15px 0px 0px;}
.extra-buttons .button .button_label {width: 150px; text-align: center;}

/* sidenav  */
.secondary-sidebar .column_attr {display: grid; padding: 2em; background-color: #fff; box-shadow: 8px 8px 20px 10px #dedede; border-radius: 10px; margin-top: 2em; margin-left: 2em;}
.secondary-sidebar p.big {font-size: 20px; font-weight: 600; position: relative; padding-left: 50px;}
.secondary-sidebar p.big img {position: absolute; left: 0px; top: 2px;}
.secondary-sidebar a {display: block; margin-bottom: 5px;}

/* Cost card  */
.cost-card {background-color: #404040; display: grid; border-bottom: 9px solid #a1cad2; margin: 10px;}

.cc-row1 {background-color: #a1cad2;padding: 1em;}
.cc-row1 h2 {color: #fff; text-align: center; margin: 0; font-size: 26px; line-height: 37px; font-family: "Michroma", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; text-transform: uppercase;}

.cc-row2 {padding-top: 1em;}
.cc-row2 h6 {text-align: center; font-size: 22px;}

.cc-row3 {padding: 10px;}
.cc-row3 ul {color: #fff; list-style: none; text-align: center; margin: 0; padding-bottom: 1em;}
.cc-row3 ul li {border-bottom: 1px solid grey; padding-bottom: 12px; color: #fff;}

/* Blog */

.page-head {color: #000000; font-family: "Michroma", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif; font-size: 30px; line-height: 38px;}

.single-post h1 {color: #484848;}
.single-post h3 {color: #484848; font-size: 25px;}

.single-post ul li, .single-post ol li {color: #484848;}

/* Testimonials */

.sec-testimonials-list {padding: 50px 0px 0px;}
.testimonials_list .item .desc h4 {font-size: 17px; line-height: 20px; font-weight: 600; margin-bottom: 0px;}

/* Contact */

.contact-form {padding: 75px 0px 50px;}

/* Footer */

#custom_html-2 img {margin-bottom: 6px;}
#custom_html-2 p {font-size: 16px; line-height: 28px; padding-right: 50px;}

#custom_html-3 h4 {margin-bottom: 26px; color: #a1cad2;}

#Footer table td {border: 0px !important; }
#Footer table tr td:first-child {vertical-align: top;}
#Footer table tr td:last-child {text-align: left; font-size: 16px; line-height: 28px;}
#Footer table tr:first-child td {background: none !important; box-shadow: none;}
#Footer table tr:nth-child(2n) td {background: rgba(0,0,0,0.0);}

#nav_menu-2 h4 {margin-bottom: 32px; color: #a1cad2;}

.widget_nav_menu ul {list-style-type: none; padding: 0px; background: rgba(0,0,0,0);}
.widget_nav_menu ul li {font-size: 16px; line-height: 36px;}
.widget_nav_menu ul li::after {background: #6a7f83; left: 0px; width: 150px;}
.widget_nav_menu ul li a {padding: 0px;}

.mfn-footer .footer_copy {border-top: 0px !important;}

.paia-forms {margin-bottom: 20px;}
.paia-forms .footer-head {margin-bottom: 5px; font-size: 20px; font-weight: 600; line-height: 20px; margin-top: 20px; text-align: center; color: #ffffff;}

.mfn-footer .footer_copy {border: 0px;}
.footer_copy .mcb-column-inner {margin-bottom: 0px;}
#Footer .footer_copy .one {padding: 0px; margin: 0; min-height: unset;}

.wpcf7-submit:focus {outline: none !important;}
.wpcf7 form .wpcf7-response-output {margin: 0;}
button:focus {outline: none !important;}

/* RESPONSIVE */

html,body {overflow-x:hidden !important;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 1490px) and (max-width: 1680px){    

}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 1240px) and (max-width: 1489px){
	
	.fbc-page .fbc-wrap .fbc-items li:first-child {padding-left: 23px;}
	
	.secondary-heading h1 {margin: 100px 33px 35px;}
	.secondary-text-container {padding: 0px 33px;}
	
	.contact-container-left {padding-left: 33px;}
	.contact-container-right {padding-right: 33px;}

}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 960px) and (max-width: 1239px){
	
	body:not(.template-slider) #Header {min-height: 105px;}
	
	.header-stack.header-center #Top_bar .logo {border-bottom: 0px;}
	
	.header-stack .menu_wrapper a.responsive-menu-toggle {position: absolute !important; right: 25px !important; top: 46px !important;}
	#Top_bar a.responsive-menu-toggle i {font-size: 32px;}
	
/* Home */
	
	.slider-text-container {padding: 25px 0px;}
	
	.home-about-text .column_attr {padding: 60px 33px 0px;}
	
	.testimonials_slider a.slider_prev {left: 0;}
	.testimonials_slider a.slider_next {right: 0px;}
	
/* About */
	
	.about-text .column_attr {margin: 0px !important; padding: 50px 33px;}
	
	.affiliates-text .column_attr {font-size: 14px; line-height: 26px; padding: 50px 33px;}
	
	.team-container {padding: 0px 33px;}
	
/* Secondary */
	
	.fbc-page .fbc-wrap .fbc-items li:first-child {padding-left: 23px;}
	
	.secondary-heading h1 {margin: 100px 33px 35px;}
	
	.secondary-text-first {padding: 28px 0px 0px;}
	
	.sec-testimonials-list {padding: 50px 0px 0px 33px;}
	
/* Costs */
	
	h5 {font-size: 20px; line-height: 30px;}
	
	.page-id-132 .secondary-text-first, .page-id-26 .secondary-text-first {padding: 28px 33px 0px;}
	
/* Footer */
	
	#Footer .one-third:nth-of-type(1) {width: 100%;}
	#Footer .one-third:nth-of-type(2),
	#Footer .one-third:nth-of-type(3) {width: 50%;}
	
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 768px) and (max-width: 959px){
	
	body:not(.template-slider) #Header {min-height: 105px;}
	
	.header-stack.header-center #Top_bar .logo {border-bottom: 0px;}
	
	.header-stack .menu_wrapper a.responsive-menu-toggle {position: absolute !important; right: 0px !important; top: 46px !important;}
	#Top_bar a.responsive-menu-toggle i {font-size: 32px;}
	
/* Home */
	
	.slider-text-container {padding: 25px 0px;}
	
	.home-about-text .column_attr {padding: 60px 33px 0px;}
	
/* About */
	
	.about-text .column_attr {margin: 0px !important; padding: 50px 33px;}
	
	.affiliates-text .column_attr {font-size: 14px; line-height: 26px; padding: 50px 33px;}
	
	.team-container {padding: 0px 33px;}
	
/* Secondary */
	
	.fbc-page .fbc-wrap .fbc-items li:first-child {padding-left: 23px;}
	
	.secondary-heading h1 {margin: 100px 33px 35px;}
	
	.secondary-text-first {padding: 28px 0px 0px;}
	
	.sec-testimonials-list {padding: 50px 0px 0px 33px;}
	
/* Costs */
	
	h5 {font-size: 20px; line-height: 30px;}
	
	.page-id-132 .secondary-text-first, .page-id-26 .secondary-text-first {padding: 28px 33px 0px;}
	        
/* Testimonials */
	
	.testimonials_slider a.slider_prev {left: -20px;}
	.testimonials_slider a.slider_next {right: -20px;}
	
/* Footer */
	
	#Footer .one-third:nth-of-type(1) {width: 100%;}
	#Footer .one-third:nth-of-type(2),
	#Footer .one-third:nth-of-type(3) {width: 50%;}
    
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (min-width: 480px) and (max-width: 767px){
	
	body:not(.template-slider) #Header {min-height: 80px;}

	.mobile-header-mini #Top_bar .logo {width: 100%;}
 	#Top_bar .logo #logo {margin: 10px 50px; height: 90px; line-height: 90px;}
	
	.mobile-header-mini #Top_bar a.responsive-menu-toggle {top: 52px !important; right: 15px;}
	#Top_bar a.responsive-menu-toggle i {font-size: 26px;}
	
	.page-id-12 #Top_bar .banner_wrapper {top: 38px;}
	.page-id-12 #Top_bar .banner_wrapper h1 {max-width: 285px; font-size: 12px; display: block; margin: 0 auto;}
	
/* Global */
	
	.button {background: #82abb3; font-size: 15px;}
	
	h4 {font-size: 18px;}
	
/* Home */
	
	.slider-text-container {position: static; padding: 50px 0px;}
	.service-text p {min-height: unset; margin-bottom: 20px;}
	.service-text .button {margin-bottom: 30px;}
	
	.home-about-text .column_attr {padding: 50px 30px;}
	
	.parallax-image, .parallax-container {padding: 100px 0px;}
	
	.home-video-container {padding: 33px 0px;}
	
	.testimonials_slider .testimonials_slider_ul li .bq_wrapper {padding: 0px;}
	
/* About */
	
	.about-text .column_attr {max-width: 100%; margin: 0; padding: 50px 33px;}
	.affiliates-text .column_attr {padding: 50px 33px; font-size: 14px; line-height: 19px;}
	
	.team-container {max-width: 100%; margin: 0px !important; padding: 50px 33px;}
	.team-container h6 {font-size: 22px;}
	.team-member .column_attr {padding: 0px 0px 40px 0px;}
	
/* Secondary */
	
	.fbc-page .fbc-wrap .fbc-items li:first-child {padding-left: 23px;}
	
	.secondary-heading h1 {margin: 60px 33px 33px;}
	
	.accordion .question .title {font-size: 15px; line-height: 21px;}
	
	.secondary-sidebar .column_attr {margin-top: 0; margin-left: 0; margin-bottom: 50px;}
	.secondary-sidebar p.big {line-height: 30px;}
	.secondary-sidebar a {margin-bottom: 5px; margin-top: 5px;}
	
/* Footer */
	
	#Footer p, #Footer ul li, #Footer table tr td {font-size: 14px !important; line-height: 19px !important;}
	
	#custom_html-2 p {padding-right: 0px;}
	
	#Footer table tr td {display: block; text-align: left !important; padding-left: 0px !important;}
	#Footer table tr td:first-child {padding: 10px 10px 0px;}
	
	.widget_nav_menu ul li a {padding: 6px 0px;}
    
}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
@media only screen and (max-width: 479px){
	
	body:not(.template-slider) #Header {min-height: 80px;}

	.mobile-header-mini #Top_bar .logo {width: 100%;}
 	#Top_bar .logo #logo {margin: 10px 50px; height: 90px; line-height: 90px;}
	
	.mobile-header-mini #Top_bar a.responsive-menu-toggle {top: 52px !important; right: 5px;}
	#Top_bar a.responsive-menu-toggle i {font-size: 26px;}
	
	.page-id-12 #Top_bar .banner_wrapper {top: 38px;}
	.page-id-12 #Top_bar .banner_wrapper h1 {max-width: 285px; font-size: 12px; display: block; margin: 0 auto;}
	
/* Global */
	
	.button {background: #82abb3; font-size: 13px;}
	
	h4 {font-size: 18px;}
	
/* Home */
	
	.slider-text-container {position: static; padding: 50px 0px;}
	.service-text p {min-height: unset; margin-bottom: 20px;}
	.service-text .button {margin-bottom: 30px;}
	
	.home-about-text .column_attr {padding: 50px 30px;}
	
	.parallax-image, .parallax-container {padding: 100px 0px;}
	
	.home-video-container {padding: 33px 0px;}
	
	.testimonials_slider .testimonials_slider_ul li .bq_wrapper {padding: 0px;}
	
/* About */
	
	.about-text .column_attr {max-width: 100%; margin: 0; padding: 50px 33px;}
	.affiliates-text .column_attr {padding: 50px 33px; font-size: 13px; line-height: 19px;}
	
	.team-container {max-width: 100%; margin: 0px !important; padding: 50px 33px;}
	.team-container h6 {font-size: 22px;}
	.team-member .column_attr {padding: 0px 0px 40px 0px;}
	
/* Secondary */
	
	.fbc-page .fbc-wrap .fbc-items li:first-child {padding-left: 23px;}
	
	.secondary-heading h1 {margin: 60px 33px 33px;}
	
	.accordion .question .title {font-size: 14px; line-height: 21px;}
	
	.secondary-sidebar .column_attr {margin-top: 0; margin-left: 0; margin-bottom: 50px;}
	.secondary-sidebar p.big {line-height: 30px;}
	.secondary-sidebar a {margin-bottom: 5px; margin-top: 5px;}
	
/* Footer */
	
	#Footer p, #Footer ul li, #Footer table tr td {font-size: 13px !important; line-height: 19px !important;}
	
	#custom_html-2 p {padding-right: 0px;}
	
	#Footer table tr td {display: block; text-align: left !important; padding-left: 0px !important;}
	#Footer table tr td:first-child {padding: 10px 10px 0px;}
	
	.widget_nav_menu ul li a {padding: 6px 0px;}
    
}

